#. extracted from dictionaries/is
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-11-10 19:33+0100\n"
"PO-Revision-Date: 2013-06-03 08:12+0000\n"
"Last-Translator: uzadmin <akmalxster@gmail.com>\n"
"Language-Team: none\n"
"Language: uz\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1370247148.000000\n"

#: description.xml
msgctxt ""
"description.xml\n"
"dispname\n"
"description.text"
msgid "Icelandic spelling dictionary, hyphenation rules and thesaurus"
msgstr ""
